@CHARSET "UTF-8";

* {
    margin: 0px;
    padding: 0px;
}

@media screen and (max-device-width: 480px){
	body{
	  -webkit-text-size-adjust:none;
	  font-family: "SZSansDigital";
	  margin:0px; padding:0px; background: #ffffff;
	}
}

@media screen and (max-device-width: 640px){
	body{
	  -webkit-text-size-adjust:none;
	  font-family:  "SZSansDigital";
	  margin:0px; padding:0px; background: #ffffff;
	}
}

@media screen and (max-device-width: 320px){
	body{
	  -webkit-text-size-adjust:none;
	  font-family: "SZSansDigital";
	  margin:0px;
	  padding:0px;
	  background: #ffffff;
	}
}

body {
	font-family: "SZSansDigital";
	margin: 0;
	padding: 0;
	height: 0px;
	width: 100%;
}

div.clear {
	clear: both;
	font-size: 0px;
	height: 0px;
	line-height: 0px;
}

div.clear25 {
	clear: both;
	font-size: 25px;
	height: 25px;
	line-height: 25px;
}

div.clear17 {
	clear: both;
	font-size: 17px;
	height: 17px;
	line-height: 17px;
}

div.clear13 {
	clear: both;
	font-size: 13px;
	height: 13px;
	line-height: 13px;
}

div.clear12 {
	clear: both;
	font-size: 12px;
	height: 12px;
	line-height: 12px;
}

div.hide {
	display: none;
}

/* Main */
div.szFussballTickerTeasermodul {
    background-color: #fff;
    height: 308px;
    padding-bottom: 8px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 8px;
	width: 600px;
}
	/* Head */
	div.szFussballTickerTeasermodul div.head {
		height: 39px;
	}
		div.szFussballTickerTeasermodul div.head div.navigation {
			float: left;
            height: 39px;
            width: 50%;
		}
            div.szFussballTickerTeasermodul div.head div.navigation div.mainnavi {
                float: left;
            	height: 30px;
                padding-top: 9px;
                text-align: left;
            	width: 130px;
            }
                div.szFussballTickerTeasermodul div.head div.navigation div.mainnavi > span {
                    color: #29293a;
                	font-family: "SZSansDigital";
                    font-weight: bold;
                	font-size: 14px;
                    font-stretch: normal;
                    letter-spacing: 1.3px;
                    line-height: 14px;
                    padding-left: 12px;
                	text-align: left;
                }
            div.szFussballTickerTeasermodul div.head div.navigation div.mainnavi.mainnaviactive {
                background: #fff;
            }
                div.szFussballTickerTeasermodul div.head div.navigation div.mainnavi.mainnaviactive > div {
                    background-color: #fff;
                    height: 1px;
                    margin-left: 13px;
                    text-align: left;
                    width: 99px;
                }
                div.szFussballTickerTeasermodul div.head div.navigation div.mainnavi.mainnaviactive > div.navigation_line_dfb {
                    width: 80px;
                }
                div.szFussballTickerTeasermodul div.head div.navigation div.mainnavi.mainnaviactive > div.navigation_line_unl {
                    width: 157px;
                }
                div.szFussballTickerTeasermodul div.head div.navigation div.mainnavi.mainnaviactive > div.navigation_line_cl {
                    width: 139px;
                }
                div.szFussballTickerTeasermodul div.head div.navigation div.mainnavi.mainnaviactive > div.navigation_line_el {
                    width: 108px;
                }

		div.szFussballTickerTeasermodul div.head div.title {
            color: #71737f;
			float: right;
			font-size: 14px;
            letter-spacing: 1px;
            line-height: 39px;
            padding-right: 2%;
			text-align: right;
            width: 48%;
		}
    		div.szFussballTickerTeasermodul div.head div.title a {
            	float: right;
    		    text-decoration: none;
            }
        		div.szFussballTickerTeasermodul div.head div.title a.active {
                	font-weight: bold;
                }
            div.szFussballTickerTeasermodul div.head div.title div.spacer {
            	float: right;
    		}
        /** Page navi */
        div.szFussballTickerTeasermodul div.head div.pagenavi {
            float: right;
    		font-size: 14px;
    		height: 14px;
            letter-spacing: 1px;
            margin-top: 6px;
    		margin-left: 20px;
            text-align: right;
    	}
            div.szFussballTickerTeasermodul div.head div.pagenavi a {
                color: #29293a;
                display: block;
    			float: left;
    			font-size: 14px;
                padding-left: 2px;
    			padding-right: 2px;
                text-align: center;
    			text-decoration: none;
            }
            div.szFussballTickerTeasermodul div.head div.pagenavi a.active {
                color: #71737f;
    			font-family: "SZSansDigital";
          font-weight: bold;
            }
            div.szFussballTickerTeasermodul div.head div.pagenavi .pagenaviDivider {
                color: #29293a;
                display: block;
                float:left;
                font-size: 14px;
                padding-top: 0px;
                text-align: center;
                width: 10px;
            }


	/* Content */
	/* ######### Content left ######### */
	div.szFussballTickerTeasermodul div.content {
		background-color: #fff;
		padding-bottom: 8px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 10px;
        margin-right: 0px;
        width: auto;
	}
		div.szFussballTickerTeasermodul div.content div.left {
			float: left;
            font-family: "SZSansDigital";
            font-weight: bold;
            font-size: 14px;
            height: 225px;
            padding: 0;
			width: 40%;
		}
			div.szFussballTickerTeasermodul div.content div.left div.row {
                background-color: #f2f2f3;
                border-bottom: solid 1px #e0e0e3; 
                height: 45.5px;
                line-height: 45.5px;
                margin-left: 0px;
                margin-top: 0px;
                padding-left: 0;
                width: auto;
			}
            div.szFussballTickerTeasermodul div.content div.left div.row:nth-child(1) {
                border-top: solid 1px #e0e0e3;
                height: 44.5px;
                line-height: 44.5px;
            }
			div.szFussballTickerTeasermodul div.content div.left div.live {
                width: 100%;
			}
			div.szFussballTickerTeasermodul div.content div.left div.linked {
				cursor: hand;
				cursor: pointer;
                width: 100%;
			}
			div.szFussballTickerTeasermodul div.content div.left div.activeMatch {
                background-color: #fff;
				border-bottom: solid 2px #29293a; 
                border-top: solid 2px #29293a;
                height: 42.5px;
                line-height: 42.5px;
            }
			div.szFussballTickerTeasermodul div.content div.left div.notLinked {
				cursor: default;
			}

            div.szFussballTickerTeasermodul div.content div.left div.row div.statusicon {
				float: left;
                text-align: center;
				width: 15%;
			}
                div.szFussballTickerTeasermodul div.content div.left div.row div.statusicon span.fin_add {
                    background-color: #fff;
                    border-radius: 4px;
                    content: '';
                    display: inline-block;
                    height: 8px;
                    margin-left: 16px;
                    margin-right: 6px;
                    margin-top: 19px;
                    width: 8px;
                }
                div.szFussballTickerTeasermodul div.content div.left div.row div.statusicon span.live_add {
                    animation: 2s pulsate infinite;
                    animation-timing-function: ease-in-out;
                    background-color: #ff4c4c;
                    border-radius: 4px;
                    content: '';
                    display: inline-block;
                    height: 8px;
                    margin-left: 16px;
                    margin-right: 6px;
                    margin-top: 19px;
                    width: 8px;
                }
			div.szFussballTickerTeasermodul div.content div.left div.row div.team1 {
				float: left;
                text-align: center;
				width: 15%;
			}
			div.szFussballTickerTeasermodul div.content div.left div.row div.team2 {
				float: left;
                text-align: center;
				width: 15%;
			}
			div.szFussballTickerTeasermodul div.content div.left div.row div.team1Image {
				float: left;
				text-align: center;
				width: 10%;
			}
            div.szFussballTickerTeasermodul div.content div.left div.row div.team2Image {
				float: left;
				text-align: center;
				width: 10%;
			}
                div.szFussballTickerTeasermodul div.content div.left div.row div.team1Image img,
                div.szFussballTickerTeasermodul div.content div.left div.row div.team2Image img {
    				height: 25px;
                    vertical-align: middle;
    			}

			div.szFussballTickerTeasermodul div.content div.left div.row div.result {
                color: #29293a;
				float: left;
                letter-spacing: 1.8px;
                text-align: center;
				width: 24%;
			}
                div.szFussballTickerTeasermodul div.content div.left div.row span.scorepenalty {
                    color: #29293a;
                    font-family: "SZSansDigital";
                    font-size: 12px;
                }
                div.szFussballTickerTeasermodul div.content div.left div.row span.scorefinextratime {
                    color: #29293a;
                    font-family: "SZSansDigital";
                    font-size: 12px;
                }

        /** ######## right content  ######## */
        div.szFussballTickerTeasermodul div.content div.right {
			background-color: #fff;
            border-bottom: solid 2px #29293a;
            border-left: solid 1px #e0e0e3;
            border-right: solid 1px #e0e0e3;
            border-top: solid 2px #29293a;
			float: left;
            height: 208px;
            margin-left: 2%;
            padding-top: 13px;
			width: 57%;
		}
			div.szFussballTickerTeasermodul div.content div.matchinfo {
				padding-left: 18px;
			}
	       div.szFussballTickerTeasermodul div.content div.right div.title {
				font-family: "SZSansDigital";
                font-weight: bold;
				font-size: 18px;
				line-height: 18px;
				margin-bottom: 21px;
			}
	        div.szFussballTickerTeasermodul div.content div.right div.titleDay {
                font-family: "SZSansDigital";
				font-size: 12px;
                height: 14px;
				line-height: 12px;
				margin-bottom: 5px;
				margin-left: 0px;
                text-align: center;
                width: auto;
			}
			div.szFussballTickerTeasermodul div.content div.right div.live {
				color: #983300;
			}
			div.szFussballTickerTeasermodul div.content div.right div.placetime {
				font-size: 15px;
				line-height: 18px;
			}
			div.szFussballTickerTeasermodul div.content div.right div.referee {
				font-size: 15px;
				line-height: 18px;
			}
			div.szFussballTickerTeasermodul div.content div.right a.optionLink {
				color: #333333;
				display: block;
				font-family: "SZSansDigital";
                font-weight: bold;
				font-size: 16px;
				line-height: 27px;
				text-decoration: none;
			}
			div.szFussballTickerTeasermodul div.content div.right div.ticker {
				font-size: 15px;
				line-height: 18px;
			}
				div.szFussballTickerTeasermodul div.content div.right div.ticker strong {
    				font-family: "SZSansDigital";
                    font-weight: normal;
				}
			div.szFussballTickerTeasermodul div.content div.right div.link {
				float: right;
				margin-top: 12px;
			}
				div.szFussballTickerTeasermodul div.content div.right div.link a {
					color: #333333;
  				    font-family: "SZSansDigital";
                    font-weight: bold;
					font-size: 16px;
					line-height: 18px;
					text-decoration: none;
				}
			div.szFussballTickerTeasermodul div.content div.right div.pastLinks {
				color: #aaaaaa;
				font-size: 14px;
			}
				div.szFussballTickerTeasermodul div.content div.right div.pastLinks a.optionPastLink {
					color: #aaaaaa;
					font-size: 14px;
					line-height: 18px;
					text-decoration: none;
				}

        .fin_add_widget {
            color: #71717f;
            float: none;
            font-family:"SZSansDigital";
            font-size: 12px; 
            line-height:13px; 
            letter-spacing:1px; 
            margin: auto;
            text-align:center;
        }
        .live_title_widget {
            color: #ff4c4c;
            float: none;
            font-family:"SZSansDigital";
            font-size: 12px; 
            line-height:13px; 
            letter-spacing:1px; 
            margin: auto;
            text-align:center;
        }
        span.live_add_widget {
            animation: 2s pulsate infinite;
            animation-timing-function: ease-in-out;
            background-color: #ff4c4c;
            border-radius: 4px;
            content: '';
            display: inline-block;
            height: 8px;
            margin-left: 16px;
            margin-right: 6px;
            margin-top: 19px;
            width: 8px;
        }
        .playingTimeWidget {
            color: #71717f;
            font-family:"SZSansDigital";
            font-size: 12px;
            font-weight:bold; 
            line-height:13px; 
            letter-spacing:2px; 
            padding-left: 5px;
        }

        span.widgetTeamname {
            color: #29293a; 
            font-family:"SZSansDigital";
            font-size: 16px; 
            letter-spacing: 0.4px; 
            line-height: 17px; 
            text-align: center;
        }
        .scoreWidget {
            color: #29293a;
            float: left;
            font-family: "SZSansDigital";
            font-size: 30px;
            font-weight:bold;
            letter-spacing: 3px;
            line-height: 32px;
            margin-top: 4px;
            padding-top: 16px;
            text-align: center;
            width: 16%;
        }
        .subscoreWidget {
            color:#71717f; 
            font-family: "SZSansDigital";
            font-size:12px; 
            font-weight:normal;
            letter-spacing:0.5px;
            line-height:13px; 
            text-align:center;
            text-indent: 7px;
        }

        div.goalsRow {
            margin-left: 5%;
            width: 100%;
        }
            div.eventsTeamHomeWidget {
                float: left;
                width: 50%
            }
            div.eventsTeamAwayWidget {
                float: left;
                width: 50%
            }
                div.goalsRow  div.eventitem_home  { /* also "away" */
                    margin-bottom: 15px;
                }

                    div.goalsRow .eventtime {
                        color: #29293a;
                        font-family: "SZSansDigital";
                        font-size:14px;
                        font-weight: bold;
                        letter-spacing:1.75px; 
                        line-height: 24px;
                        width: 30px;
                    }
                    div.goalsRow .eventicon {
                        line-height: 20px;
                        width: 20px;
                    }
                        div.goalsRow .eventicon img.icon_booking {
                            height: 18px;
                            width: 13px;
                        }
                    div.goalsRow .eventname {
                        clear: both;
                        color: #29293a;
                        font-family: "SZSansDigital";
                        font-size:14px;
                        font-weight: normal;
                        letter-spacing: 0.2px; 
                        line-height: 15px;
    
                    }

	/* Foot */
    /** bottom navi */
    /** "Alle Spiele & Ergebnisse" */
div.foot div.links div.sublinks {
    background-color: #fff;
    float: right;
    height: 22px;
    margin-right: 10px;
    margin-top: 5px;
}
    div.sublinks div.tableitemname {
        float: left;
        line-height: 20px;
        padding-top: 3px;
    }
        div.sublinks div.tableitemname a {
            color: #29293a;
            font-family: 'SZSansDigital';
            font-size: 14px;
            font-weight: bold;
            letter-spacing: 1.3px;
            text-decoration: none;
        }
    div.sublinks div.tableitem_arrow {
        float: left;
        line-height: 20px;
        padding-left: 8px;
        padding-top: 3px;
    }
        div.sublinks div.tableitem_bottom {
            background: #29293a;
            clear: both;
            font-size: 1px;
            height: 2px;
            line-height: 2px;
            width: auto;
        }

div.szFussballTickerTeasermodul div.foot div.bottom {
}

/* New scoreboard */
#scoreboardPageScoreboard {
    background-color: #f2f2f3;
    margin-left: 20px;
    margin-right: 20px;
}

div.smScoreboard .mainRow {
}

#smallScoreboardSingle .mainRow {
    height: 71px;
    background: url(/sueddeutsche-mobil/images/sz_sticky_bg.png);
}

div.smScoreboard .team2 span {
	display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
    padding-top: 15px;
}

div.smScoreboard .team1 span {
	display: block;
    width: 100%;
    text-align: center;
    padding-top: 15px;
    margin-bottom: 10px;
}

div.smScoreboard .team1 a,
div.smScoreboard .team2 a {
	font-size: 12px;
    color: #29293a;
    line-height: 20px;
    border-bottom: 1px solid #29293a;
    font-family: "SZSansDigital";
    width: auto;
    letter-spacing: 1px;
}

div.smScoreboard .goalsRow .team2 span {
	display: block;
    margin-top: 5px;
    width: 95%;
    text-align: right;
}

div.smScoreboard .goalsRow .team1 span {
	display: block;
    margin-top: 5px;
    width: 95%;
    text-align: left;
}

div.smScoreboard div.goalsRow {
	padding-bottom: 10px;
	margin-left: 5%;
	margin-right: 5%;
	padding-top: 5px;
    margin-top: 0px;
}

div.smScoreboard div.goalsRow .team1 {
    color: #333;
	float: left;
	font-family: "SZSansRegular";
	font-size: 16px;
	text-align: left;
	width: 50%;
	border-right: 1px solid #c5c5c5;
    margin-left: 0;
    padding-top: 0;
}

div.smScoreboard div.goalsRow .team2 {
    color: #333;
	float: left;
	font-family: "SZSansRegular";
	font-size: 16px;
	text-align: left;
	width: 48%;
    margin-right: 0;
    padding-top: 0;
}

div.smScoreboard div.goalsRow .team2 span {
	margin-left: 20px;
}

div.smScoreboard div.minimizedRow {
	height: 54px;
	line-height: 54px;
	padding-left: 10px;
}

div.smScoreboard div.minimizedRow .miniTeam1 {
	float: left;
	width: 30%;
}

div.smScoreboard div.minimizedRow .miniSpacer {
	float: left;
	text-align: center;
	width: 10%;
}

div.smScoreboard div.minimizedRow .miniTeam2 {
	float: left;
	width: 30%;
}

div.smScoreboard div.minimizedRow .miniResult {
	float: right;
	font-weight: bold;
	padding-right: 10px;
	text-align: right;
	width: 20%;
}

div.smScoreboard div.minimizedRow .miniTeam1 span {
	font-weight: bold;
}

div.smScoreboard div.minimizedRow .miniTeam2 span {
	font-weight: bold;
}

div.smScoreboard div.minimizedRow .miniTeam1 img,
div.smScoreboard div.minimizedRow .miniTeam2 img {
}

div.smScoreboard div.minimizedRow .miniResult span.live {
	color: #920000;
}

/* "Alles zum Spiel " */
div.matchDetailFrame {
    height: 342px;
}
div.toMatchButtonDiv {
    clear: both; 
    margin-left: 0px; 
    margin-top: 0px;
    position: absolute;
    text-align: center; 
    top: 362px; 
    width: 100%; 
}
    .toMatchButton {
        background-color: #29293a;
        color: #fff;
        display: block;
        font-family: "SZSansDigital";
        font-weight: bold;
    	font-size: 12px;
        height: 27px;
        letter-spacing: 1px;
        line-height: 27px;
        margin: auto;
        padding: 0 10px;
        text-align: center;
        text-decoration: none;
        width: 136px;
    }

